NO2:
    Global_attrs:
        PI_NAME: Wagner;Thomas
        PI_AFFILIATION: Max-Planck Institute for Chemistry;MPIC
        PI_ADDRESS: Hahn-Meitner-Weg 1;D-55128 Mainz;Germany
        PI_EMAIL: thomas.wagner@mpic.de
        DO_NAME: Wagner;Thomas
        DO_AFFILIATION: Max-Planck Institute for Chemistry;MPIC
        DO_ADDRESS: Hahn-Meitner-Weg 1;D-55128 Mainz;Germany
        DO_EMAIL: thomas.wagner@mpic.de
        DS_NAME: Wagner;Thomas
        DS_AFFILIATION: Max-Planck Institute for Chemistry;MPIC
        DS_ADDRESS: Hahn-Meitner-Weg 1;D-55128 Mainz;Germany
        DS_EMAIL: thomas.wagner@mpic.de
        DATA_DESCRIPTION: MAXDOAS vertical column NO2 at Mainz-QA4ECV v2 retrieval
        DATA_DISCIPLINE: ATMOSPHERIC.PHYSICS;REMOTE.SENSING;GROUNDBASED
        DATA_GROUP: EXPERIMENTAL;SCALAR.STATIONARY
        DATA_LOCATION: MAINZ
        DATA_SOURCE: UVVIS.DOAS.OFFAXIS.NO2_MPIC002
        DATA_VARIABLES: 'DATETIME;ALTITUDE;'
        DATA_START_DATE: ''
        DATA_STOP_DATE: ''
        DATA_FILE_VERSION: '001'
        DATA_MODIFICATIONS: None
        DATA_QUALITY: Consolidated
        DATA_PROCESSOR: QA4ECV AMF LUTs
        DATA_TEMPLATE: GEOMS-TE-UVVIS-DOAS-OFFAXIS-GAS-007
        DATA_CAVEATS: ''
        DATA_RULES_OF_USE: please contact Thomas Wagner
        DATA_ACKNOWLEDGEMENT: please contact Thomas Wagner
        FILE_NAME: groundbased_uvvis.doas.offaxis.no2_mpic002_mainz.hdf
        FILE_GENERATION_DATE: ''
        FILE_ACCESS: NDACC
        FILE_PROJECT_ID: QA4ECV
        FILE_DOI: ''
        FILE_ASSOCIATION: NDACC
        FILE_META_VERSION: 04R054;CUSTOM
    Vaiable_attrs:
        DATETIME:
            VAR_DESCRIPTION: datetime (UT), defined relative to reference datetime of Jan. 1, 2000 at 0:00:00 UT which is equal to 0.00
            VAR_NOTES: mean time of the measurement sequence used for each retrieval
            VAR_SIZE: 0
            VAR_DEPEND: DATETIME
            VAR_UNITS: MJD2K
            VAR_SI_CONVERSION: 0.0;86400.0;s
            VAR_VALID_MIN: -5500.0
            VAR_VALID_MAX: 10000.0
            VAR_FILL_VALUE: -90000.0
        DATETIME.START:
            VAR_DESCRIPTION: datetime start(UT), defined relative to reference datetime of Jan. 1, 2000 at 0:00:00 UT which is equal to 0.00
            VAR_NOTES: start time of the measurement sequence used for each retrieval
            VAR_SIZE: 0
            VAR_DEPEND: DATETIME
            VAR_UNITS: MJD2K
            VAR_SI_CONVERSION: 0.0;86400.0;s
            VAR_VALID_MIN: -5500.0
            VAR_VALID_MAX: 10000.0
            VAR_FILL_VALUE: -90000.0
        DATETIME.STOP:
            VAR_DESCRIPTION: datetime stop(UT), defined relative to reference datetime of Jan. 1, 2000 at 0:00:00 UT which is equal to 0.00
            VAR_NOTES: End time of the measurement sequence used for each retrieval
            VAR_SIZE: 0
            VAR_DEPEND: DATETIME
            VAR_UNITS: MJD2K
            VAR_SI_CONVERSION: 0.0;86400.0;s
            VAR_VALID_MIN: -5500.0
            VAR_VALID_MAX: 10000.0
            VAR_FILL_VALUE: -90000.0
        INTEGRATION.TIME:
            VAR_DESCRIPTION: duration of the measurement corresponding to the profile
            VAR_NOTES: ''
            VAR_SIZE: 0
            VAR_DEPEND: DATETIME
            VAR_UNITS: s
            VAR_SI_CONVERSION: 0.0;1.0;s
            VAR_VALID_MIN: 0.0
            VAR_VALID_MAX: 13600.0
            VAR_FILL_VALUE: -90000.0
        LATITUDE.INSTRUMENT:
            VAR_DESCRIPTION: latitude north (decimal degrees) of the location of the instrument
            VAR_NOTES: 'sign convention: + for north and - for south'
            VAR_SIZE: 1
            VAR_DEPEND: CONSTANT
            VAR_UNITS: deg
            VAR_SI_CONVERSION: 0.0;1.74533E-2;rad
            VAR_VALID_MIN: -90.0
            VAR_VALID_MAX: 90.0
            VAR_FILL_VALUE: -90000.0
        LONGITUDE.INSTRUMENT:
            VAR_DESCRIPTION: longitude east (decimal degrees) of the location of the instrument
            VAR_NOTES: 'sign convention: + for east and - for west'
            VAR_SIZE: 1
            VAR_DEPEND: CONSTANT
            VAR_UNITS: deg
            VAR_SI_CONVERSION: 0.0;1.74533E-2;rad
            VAR_VALID_MIN: -180.0
            VAR_VALID_MAX: 180.0
            VAR_FILL_VALUE: -90000.0
        ALTITUDE.INSTRUMENT:
            VAR_DESCRIPTION: altitude of the instrument relative to the location site
            VAR_NOTES: ''
            VAR_SIZE: 1
            VAR_DEPEND: CONSTANT
            VAR_UNITS: m
            VAR_SI_CONVERSION: 0.0;1.0;m
            VAR_VALID_MIN: -0.05
            VAR_VALID_MAX: 5000.0
            VAR_FILL_VALUE: -90000.0
        ALTITUDE:
            VAR_DESCRIPTION: Grid of altitude levels upon which the retrieved target profile as well as pressure and temperature profiles are reported
            VAR_NOTES: these altitudes are the centers of the retrieval altitude layers (geometric mean between the 2 layer boundaries); the reported number densities, P and T are effective layer values.
            VAR_SIZE: 1
            VAR_DEPEND: ALTITUDE
            VAR_UNITS: km
            VAR_SI_CONVERSION: 0.0;1.0E3;m
            VAR_VALID_MIN: 0.0
            VAR_VALID_MAX: 120.0
            VAR_FILL_VALUE: -90000.0
        ALTITUDE.BOUNDARIES:
            VAR_DESCRIPTION: 2D matrix providing the layer boundaries used for vertical profile retrieval
            VAR_NOTES: The retrieved partial columns are given at the center between the boundaries provided in this vector.The lower most boundary is at the altitude of the site
            VAR_SIZE: 0
            VAR_DEPEND: ALTITUDE;INDEPENDENT
            VAR_UNITS: km
            VAR_SI_CONVERSION: 0.0;1.0E3;m
            VAR_VALID_MIN: 0.0
            VAR_VALID_MAX: 120
            VAR_FILL_VALUE: -90000.0
        PRESSURE_INDEPENDENT:
            VAR_DESCRIPTION: Total effective air pressures in layers for vertical profile retrieval
            VAR_NOTES: Pressure/temperature profiles are taken from a climatology (US standard); the pressure values represent the effective pressure in each layer and are reported at the center altitude of each layer
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME;ALTITUDE
            VAR_UNITS: hPa
            VAR_SI_CONVERSION: 0.0;1.0E2;kg m-1 s-2
            VAR_VALID_MIN: 0.0
            VAR_VALID_MAX: 1100.0
            VAR_FILL_VALUE: -90000.0
        PRESSURE_INDEPENDENT_SOURCE:
            VAR_DESCRIPTION: Pressure profile source (e.g. NCEP, Sonde, ECMWF etc.)
            VAR_NOTES: ''
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: ''
            VAR_SI_CONVERSION: ''
            VAR_VALID_MIN: ''
            VAR_VALID_MAX: ''
            VAR_FILL_VALUE: ''
        TEMPERATURE_INDEPENDENT:
            VAR_DESCRIPTION: effective air temperatures in layers for vertical profile retrieval
            VAR_NOTES: Pressure/temperature profiles are taken from a climatology (US standard); the pressure values represent the effective pressure in each layer and are reported at the center altitude of each layer
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME;ALTITUDE
            VAR_UNITS: K
            VAR_SI_CONVERSION: 0.0;1.0;K
            VAR_VALID_MIN: 0.0
            VAR_VALID_MAX: 500.0
            VAR_FILL_VALUE: -90000.0
        TEMPERATURE_INDEPENDENT_SOURCE:
            VAR_DESCRIPTION: Temperature profile source (e.g. NCEP, Sonde, ECMWF etc.)
            VAR_NOTES:  ''
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: ''
            VAR_SI_CONVERSION: ''
            VAR_VALID_MIN: ''
            VAR_VALID_MAX: ''
            VAR_FILL_VALUE: ''
        COLUMN.PARTIAL_INDEPENDENT:
            VAR_DESCRIPTION: Vertical profile of partial columns of dry air number densities (for conversion between VMR and partial column profile)
            VAR_NOTES: ''
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME;ALTITUDE
            VAR_UNITS: molec cm-2
            VAR_SI_CONVERSION: 0.0;1.66054E-20;mol m-2
            VAR_VALID_MIN: 0.0
            VAR_VALID_MAX: 2.0E25
            VAR_FILL_VALUE: -90000.0
        COLUMN.PARTIAL_INDEPENDENT_SOURCE:
            VAR_DESCRIPTION: Partial columns of air source (e.g. NCEP; Sonde; ECMWF etc.)
            VAR_NOTES: ''
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: ''
            VAR_SI_CONVERSION: ''
            VAR_VALID_MIN: ''
            VAR_VALID_MAX: ''
            VAR_FILL_VALUE: ''
        ANGLE.SOLAR_ZENITH.ASTRONOMICAL:
            VAR_DESCRIPTION: astronomical zenith angle of the sun
            VAR_NOTES: '.'
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: deg
            VAR_SI_CONVERSION: 0.0;1.74533E-2;rad
            VAR_VALID_MIN: 0.0
            VAR_VALID_MAX: 180.0
            VAR_FILL_VALUE: -90000.0
        ANGLE.SOLAR_AZIMUTH:
            VAR_DESCRIPTION: The solar azimuth angle at which the measurement was taken using north as the reference plane and increasing clockwise (0 for north, 90 for east and so on)
            VAR_NOTES: '.'
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: deg
            VAR_SI_CONVERSION: 0.0;1.74533E-2;rad
            VAR_VALID_MIN: 0.0
            VAR_VALID_MAX: 360.0
            VAR_FILL_VALUE: -90000.0
        ANGLE.VIEW_AZIMUTH:
            VAR_DESCRIPTION: the azimuth viewing direction of the instrument using north as the reference plane and increasing clockwise (0 for north, 90 for east and so on)
            VAR_NOTES: '.'
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: deg
            VAR_SI_CONVERSION: 0.0;1.74533E-2;rad
            VAR_VALID_MIN: 0.0
            VAR_VALID_MAX: 360.0
            VAR_FILL_VALUE: -90000.0
        ANGLE.VIEW_ZENITH:
            VAR_DESCRIPTION: pointing zenith angle of the MAXDOAS)
            VAR_NOTES: '.'
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: deg
            VAR_SI_CONVERSION: 0.0;1.74533E-2;rad
            VAR_VALID_MIN: 0.0
            VAR_VALID_MAX: 180.0
            VAR_FILL_VALUE: -90000.0
        LATITUDE:
            VAR_DESCRIPTION: Latitude of the effective air mass. Values are given for each altitude layer (ALTITUDE)
            VAR_NOTES: 'sign convention: + for north and - for south'
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME;ALTITUDE
            VAR_UNITS: deg
            VAR_SI_CONVERSION: 0.0;1.74533E-2;rad
            VAR_VALID_MIN: -90.0
            VAR_VALID_MAX: 90.0
            VAR_FILL_VALUE: -90000.0
        LONGITUDE:
            VAR_DESCRIPTION: Longitude of the effective air mass. Values are given for each altitude layer (ALTITUDE)
            VAR_NOTES: 'sign convention: + for east and - for west'
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME;ALTITUDE
            VAR_UNITS: deg
            VAR_SI_CONVERSION: 0.0;1.74533E-2;rad
            VAR_VALID_MIN: -180.0
            VAR_VALID_MAX: 180.0
            VAR_FILL_VALUE: -90000.0
        CLOUD.CONDITIONS:
            VAR_DESCRIPTION: 'Possible Values: clear-sky; thin clouds; thick clouds; broken clouds; [empty]. [empty] means that the cloud retrieval is not successful or not possible'
            VAR_NOTES: ''
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: ''
            VAR_SI_CONVERSION: ''
            VAR_VALID_MIN: ''
            VAR_VALID_MAX: ''
            VAR_FILL_VALUE: ''
        AEROSOL.OPTICAL.DEPTH.TROPOSPHERIC_INDEPENDENT:
            VAR_DESCRIPTION: Tropospheric aerosol optical depth from AERONET-based QA4ECV AOD climatology. Wavelength:427 nm
            VAR_NOTES: ''
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: '1'
            VAR_SI_CONVERSION: 0.0;1.0;1 
            VAR_VALID_MIN: 0.0
            VAR_VALID_MAX: 5.0
            VAR_FILL_VALUE: -90000.0
        NO2.COLUMN.TROPOSPHERIC_SCATTER.SOLAR.OFFAXIS:
            VAR_DESCRIPTION: NO2 total tropospheric column retrieved using the AMF LUT approach
            VAR_NOTES: '.'
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: Pmolec cm-2
            VAR_SI_CONVERSION: 0.0;1.66054E-5;mol m-2
            VAR_VALID_MIN: -100.0
            VAR_VALID_MAX: 1000.0
            VAR_FILL_VALUE: -90000.0
        NO2.COLUMN.TROPOSPHERIC_SCATTER.SOLAR.OFFAXIS_UNCERTAINTY.RANDOM.STANDARD:
            VAR_DESCRIPTION: total random uncertainty on the retrieved total vertical columns of NO2 (off-axis)
            VAR_NOTES: 'smoothing error is not included!'
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: Pmolec cm-2
            VAR_SI_CONVERSION: 0.0;1.66054E-5;mol m-2
            VAR_VALID_MIN: -100.0
            VAR_VALID_MAX: 1000.0
            VAR_FILL_VALUE: -90000.0
        NO2.COLUMN.TROPOSPHERIC_SCATTER.SOLAR.OFFAXIS_UNCERTAINTY.SYSTEMATIC.STANDARD:
            VAR_DESCRIPTION: total systematic uncertainty on the retrieved total vertical columns of NO2 (off-axis)
            VAR_NOTES: '.'
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: Pmolec cm-2
            VAR_SI_CONVERSION: 0.0;1.66054E-5;mol m-2
            VAR_VALID_MIN: -100.0
            VAR_VALID_MAX: 1000.0
            VAR_FILL_VALUE: -90000.0
        NO2.COLUMN.TROPOSPHERIC_SCATTER.SOLAR.OFFAXIS_APRIORI:
            VAR_DESCRIPTION: NO2 a priori vertical column derived from unscaled a priori partial column profile extracted from QA4ECV LUTs NO2 (off-axis)
            VAR_NOTES: ''
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: Pmolec cm-2
            VAR_SI_CONVERSION: 0.0;1.66054E-5;mol m-2
            VAR_VALID_MIN: -100.0
            VAR_VALID_MAX: 1000.0
            VAR_FILL_VALUE: -90000.0
        NO2.COLUMN.TROPOSPHERIC_SCATTER.SOLAR.OFFAXIS_AVK:
            VAR_DESCRIPTION: tropospheric vertical column averaging kernel for NO2 derived from Eskes and Boersma, ACP, 3, 1285-1291, 2003
            VAR_NOTES: this averaging kernel multiplies the partial column vector in order to get smoothed total column
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME;ALTITUDE
            VAR_UNITS: '1'
            VAR_SI_CONVERSION: 0.0;1.0;1
            VAR_VALID_MIN: -10.0
            VAR_VALID_MAX: 10.0
            VAR_FILL_VALUE: -90000.0
        NO2.COLUMN.PARTIAL_SCATTER.SOLAR.OFFAXIS_APRIORI:
            VAR_DESCRIPTION: Unscaled NO2 a priori partial column profile extracted from QA4ECV LUTs
            VAR_NOTES: ''
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME;ALTITUDE
            VAR_UNITS: Pmolec cm-2
            VAR_SI_CONVERSION: 0.0;1.66054E-5;mol m-2
            VAR_VALID_MIN: -100.0
            VAR_VALID_MAX: 1000.0
            VAR_FILL_VALUE: -90000.0
            
       
HCHO:
    Global_attrs:
        PI_NAME: Wagner;Thomas
        PI_AFFILIATION: Max-Planck Institute for Chemistry;MPIC
        PI_ADDRESS: Hahn-Meitner-Weg 1;D-55128 Mainz;Germany
        PI_EMAIL: thomas.wagner@mpic.de
        DO_NAME: Wagner;Thomas
        DO_AFFILIATION: Max-Planck Institute for Chemistry;MPIC
        DO_ADDRESS: Hahn-Meitner-Weg 1;D-55128 Mainz;Germany
        DO_EMAIL: thomas.wagner@mpic.de
        DS_NAME: Wagner;Thomas
        DS_AFFILIATION: Max-Planck Institute for Chemistry;MPIC
        DS_ADDRESS: Hahn-Meitner-Weg 1;D-55128 Mainz;Germany
        DS_EMAIL: thomas.wagner@mpic.de
        DATA_DESCRIPTION: MAXDOAS vertical column H2CO at Mainz-QA4ECV v2 retrieval
        DATA_DISCIPLINE: ATMOSPHERIC.PHYSICS;REMOTE.SENSING;GROUNDBASED
        DATA_GROUP: EXPERIMENTAL;SCALAR.STATIONARY
        DATA_LOCATION: MAINZ
        DATA_SOURCE: UVVIS.DOAS.OFFAXIS.H2CO_MPIC002
        DATA_VARIABLES: 'DATETIME;ALTITUDE;'
        DATA_START_DATE: ''
        DATA_STOP_DATE: ''
        DATA_FILE_VERSION: '001'
        DATA_MODIFICATIONS: None
        DATA_QUALITY: Consolidated
        DATA_PROCESSOR: QA4ECV AMF LUTs
        DATA_TEMPLATE: GEOMS-TE-UVVIS-DOAS-OFFAXIS-GAS-007
        DATA_CAVEATS: ''
        DATA_RULES_OF_USE: please contact Thomas Wagner
        DATA_ACKNOWLEDGEMENT: please contact Thomas Wagner
        FILE_NAME: groundbased_uvvis.doas.offaxis.h2co_mpic002_mainz.hdf.hdf
        FILE_GENERATION_DATE: ''
        FILE_ACCESS: NDACC
        FILE_PROJECT_ID: QA4ECV
        FILE_DOI: ''
        FILE_ASSOCIATION: NDACC
        FILE_META_VERSION: 04R054;CUSTOM
    Vaiable_attrs:
        DATETIME:
            VAR_DESCRIPTION: datetime (UT), defined relative to reference datetime of Jan. 1, 2000 at 0:00:00 UT which is equal to 0.00
            VAR_NOTES: mean time of the measurement sequence used for each retrieval
            VAR_SIZE: 0
            VAR_DEPEND: DATETIME
            VAR_UNITS: MJD2K
            VAR_SI_CONVERSION: 0.0;86400.0;s
            VAR_VALID_MIN: -5500.0
            VAR_VALID_MAX: 10000.0
            VAR_FILL_VALUE: -90000.0
        DATETIME.START:
            VAR_DESCRIPTION: datetime start(UT), defined relative to reference datetime of Jan. 1, 2000 at 0:00:00 UT which is equal to 0.00
            VAR_NOTES: start time of the measurement sequence used for each retrieval
            VAR_SIZE: 0
            VAR_DEPEND: DATETIME
            VAR_UNITS: MJD2K
            VAR_SI_CONVERSION: 0.0;86400.0;s
            VAR_VALID_MIN: -5500.0
            VAR_VALID_MAX: 10000.0
            VAR_FILL_VALUE: -90000.0
        DATETIME.STOP:
            VAR_DESCRIPTION: datetime stop(UT), defined relative to reference datetime of Jan. 1, 2000 at 0:00:00 UT which is equal to 0.00
            VAR_NOTES: End time of the measurement sequence used for each retrieval
            VAR_SIZE: 0
            VAR_DEPEND: DATETIME
            VAR_UNITS: MJD2K
            VAR_SI_CONVERSION: 0.0;86400.0;s
            VAR_VALID_MIN: -5500.0
            VAR_VALID_MAX: 10000.0
            VAR_FILL_VALUE: -90000.0
        INTEGRATION.TIME:
            VAR_DESCRIPTION: duration of the measurement corresponding to the profile
            VAR_NOTES: ''
            VAR_SIZE: 0
            VAR_DEPEND: DATETIME
            VAR_UNITS: s
            VAR_SI_CONVERSION: 0.0;1.0;s
            VAR_VALID_MIN: 0.0
            VAR_VALID_MAX: 13600.0
            VAR_FILL_VALUE: -90000.0
        LATITUDE.INSTRUMENT:
            VAR_DESCRIPTION: latitude north (decimal degrees) of the location of the instrument
            VAR_NOTES: 'sign convention: + for north and - for south'
            VAR_SIZE: 1
            VAR_DEPEND: CONSTANT
            VAR_UNITS: deg
            VAR_SI_CONVERSION: 0.0;1.74533E-2;rad
            VAR_VALID_MIN: -90.0
            VAR_VALID_MAX: 90.0
            VAR_FILL_VALUE: -90000.0
        LONGITUDE.INSTRUMENT:
            VAR_DESCRIPTION: longitude east (decimal degrees) of the location of the instrument
            VAR_NOTES: 'sign convention: + for east and - for west'
            VAR_SIZE: 1
            VAR_DEPEND: CONSTANT
            VAR_UNITS: deg
            VAR_SI_CONVERSION: 0.0;1.74533E-2;rad
            VAR_VALID_MIN: -180.0
            VAR_VALID_MAX: 180.0
            VAR_FILL_VALUE: -90000.0
        ALTITUDE.INSTRUMENT:
            VAR_DESCRIPTION: altitude of the instrument relative to the location site
            VAR_NOTES: ''
            VAR_SIZE: 1
            VAR_DEPEND: CONSTANT
            VAR_UNITS: m
            VAR_SI_CONVERSION: 0.0;1.0;m
            VAR_VALID_MIN: -0.05
            VAR_VALID_MAX: 5000.0
            VAR_FILL_VALUE: -90000.0
        ALTITUDE:
            VAR_DESCRIPTION: Grid of altitude levels upon which the retrieved target profile as well as pressure and temperature profiles are reported
            VAR_NOTES: these altitudes are the centers of the retrieval altitude layers (geometric mean between the 2 layer boundaries); the reported number densities, P and T are effective layer values.
            VAR_SIZE: 1
            VAR_DEPEND: ALTITUDE
            VAR_UNITS: km
            VAR_SI_CONVERSION: 0.0;1.0E3;m
            VAR_VALID_MIN: 0.0
            VAR_VALID_MAX: 120.0
            VAR_FILL_VALUE: -90000.0
        ALTITUDE.BOUNDARIES:
            VAR_DESCRIPTION: 2D matrix providing the layer boundaries used for vertical profile retrieval
            VAR_NOTES: The retrieved partial columns are given at the center between the boundaries provided in this vector.The lower most boundary is at the altitude of the site
            VAR_SIZE: 0
            VAR_DEPEND: ALTITUDE;INDEPENDENT
            VAR_UNITS: km
            VAR_SI_CONVERSION: 0.0;1.0E3;m
            VAR_VALID_MIN: 0.0
            VAR_VALID_MAX: 120
            VAR_FILL_VALUE: -90000.0
        PRESSURE_INDEPENDENT:
            VAR_DESCRIPTION: Total effective air pressures in layers for vertical profile retrieval
            VAR_NOTES: Pressure/temperature profiles are taken from a climatology (US standard); the pressure values represent the effective pressure in each layer and are reported at the center altitude of each layer
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME;ALTITUDE
            VAR_UNITS: hPa
            VAR_SI_CONVERSION: 0.0;1.0E2;kg m-1 s-2
            VAR_VALID_MIN: 0.0
            VAR_VALID_MAX: 1100.0
            VAR_FILL_VALUE: -90000.0
        PRESSURE_INDEPENDENT_SOURCE:
            VAR_DESCRIPTION: Pressure profile source (e.g. NCEP, Sonde, ECMWF etc.)
            VAR_NOTES: ''
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: ''
            VAR_SI_CONVERSION: ''
            VAR_VALID_MIN: ''
            VAR_VALID_MAX: ''
            VAR_FILL_VALUE: ''
        TEMPERATURE_INDEPENDENT:
            VAR_DESCRIPTION: effective air temperatures in layers for vertical profile retrieval
            VAR_NOTES: Pressure/temperature profiles are taken from a climatology (US standard); the pressure values represent the effective pressure in each layer and are reported at the center altitude of each layer
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME;ALTITUDE
            VAR_UNITS: K
            VAR_SI_CONVERSION: 0.0;1.0;K
            VAR_VALID_MIN: 0.0
            VAR_VALID_MAX: 500.0
            VAR_FILL_VALUE: -90000.0
        TEMPERATURE_INDEPENDENT_SOURCE:
            VAR_DESCRIPTION: Temperature profile source (e.g. NCEP, Sonde, ECMWF etc.)
            VAR_NOTES:  ''
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: ''
            VAR_SI_CONVERSION: ''
            VAR_VALID_MIN: ''
            VAR_VALID_MAX: ''
            VAR_FILL_VALUE: ''
        COLUMN.PARTIAL_INDEPENDENT:
            VAR_DESCRIPTION: Vertical profile of partial columns of dry air number densities (for conversion between VMR and partial column profile)
            VAR_NOTES: ''
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME;ALTITUDE
            VAR_UNITS: molec cm-2
            VAR_SI_CONVERSION: 0.0;1.66054E-20;mol m-2
            VAR_VALID_MIN: 0.0
            VAR_VALID_MAX: 2.0E25
            VAR_FILL_VALUE: -90000.0
        COLUMN.PARTIAL_INDEPENDENT_SOURCE:
            VAR_DESCRIPTION: Partial columns of air source (e.g. NCEP; Sonde; ECMWF etc.)
            VAR_NOTES: ''
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: ''
            VAR_SI_CONVERSION: ''
            VAR_VALID_MIN: ''
            VAR_VALID_MAX: ''
            VAR_FILL_VALUE: ''
        ANGLE.SOLAR_ZENITH.ASTRONOMICAL:
            VAR_DESCRIPTION: astronomical zenith angle of the sun
            VAR_NOTES: '.'
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: deg
            VAR_SI_CONVERSION: 0.0;1.74533E-2;rad
            VAR_VALID_MIN: 0.0
            VAR_VALID_MAX: 180.0
            VAR_FILL_VALUE: -90000.0
        ANGLE.SOLAR_AZIMUTH:
            VAR_DESCRIPTION: The solar azimuth angle at which the measurement was taken using north as the reference plane and increasing clockwise (0 for north, 90 for east and so on)
            VAR_NOTES: '.'
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: deg
            VAR_SI_CONVERSION: 0.0;1.74533E-2;rad
            VAR_VALID_MIN: 0.0
            VAR_VALID_MAX: 360.0
            VAR_FILL_VALUE: -90000.0
        ANGLE.VIEW_AZIMUTH:
            VAR_DESCRIPTION: the azimuth viewing direction of the instrument using north as the reference plane and increasing clockwise (0 for north, 90 for east and so on)
            VAR_NOTES: '.'
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: deg
            VAR_SI_CONVERSION: 0.0;1.74533E-2;rad
            VAR_VALID_MIN: 0.0
            VAR_VALID_MAX: 360.0
            VAR_FILL_VALUE: -90000.0
        ANGLE.VIEW_ZENITH:
            VAR_DESCRIPTION: pointing zenith angle of the MAXDOAS)
            VAR_NOTES: '.'
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: deg
            VAR_SI_CONVERSION: 0.0;1.74533E-2;rad
            VAR_VALID_MIN: 0.0
            VAR_VALID_MAX: 180.0
            VAR_FILL_VALUE: -90000.0
        LATITUDE:
            VAR_DESCRIPTION: Latitude of the effective air mass. Values are given for each altitude layer (ALTITUDE)
            VAR_NOTES: 'sign convention: + for north and - for south'
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME;ALTITUDE
            VAR_UNITS: deg
            VAR_SI_CONVERSION: 0.0;1.74533E-2;rad
            VAR_VALID_MIN: -90.0
            VAR_VALID_MAX: 90.0
            VAR_FILL_VALUE: -90000.0
        LONGITUDE:
            VAR_DESCRIPTION: Longitude of the effective air mass. Values are given for each altitude layer (ALTITUDE)
            VAR_NOTES: 'sign convention: + for east and - for west'
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME;ALTITUDE
            VAR_UNITS: deg
            VAR_SI_CONVERSION: 0.0;1.74533E-2;rad
            VAR_VALID_MIN: -180.0
            VAR_VALID_MAX: 180.0
            VAR_FILL_VALUE: -90000.0
        CLOUD.CONDITIONS:
            VAR_DESCRIPTION: 'Possible Values: clear-sky; thin clouds; thick clouds; broken clouds; [empty]. [empty] means that the cloud retrieval is not successful or not possible'
            VAR_NOTES: ''
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: ''
            VAR_SI_CONVERSION: ''
            VAR_VALID_MIN: ''
            VAR_VALID_MAX: ''
            VAR_FILL_VALUE: ''
        AEROSOL.OPTICAL.DEPTH.TROPOSPHERIC_INDEPENDENT:
            VAR_DESCRIPTION: Tropospheric aerosol optical depth from AERONET-based QA4ECV AOD climatology. Wavelength:343 nm
            VAR_NOTES: ''
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: '1'
            VAR_SI_CONVERSION: 0.0;1.0;1 
            VAR_VALID_MIN: 0.0
            VAR_VALID_MAX: 5.0
            VAR_FILL_VALUE: -90000.0
        H2CO.COLUMN.TROPOSPHERIC_SCATTER.SOLAR.OFFAXIS:
            VAR_DESCRIPTION: H2CO total tropospheric column retrieved using the AMF LUT approach
            VAR_NOTES: '.'
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: Pmolec cm-2
            VAR_SI_CONVERSION: 0.0;1.66054E-5;mol m-2
            VAR_VALID_MIN: -100.0
            VAR_VALID_MAX: 1000.0
            VAR_FILL_VALUE: -90000.0
        H2CO.COLUMN.TROPOSPHERIC_SCATTER.SOLAR.OFFAXIS_UNCERTAINTY.RANDOM.STANDARD:
            VAR_DESCRIPTION: total random uncertainty on the retrieved total vertical columns of H2CO (off-axis)
            VAR_NOTES: 'smoothing error is not included!'
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: Pmolec cm-2
            VAR_SI_CONVERSION: 0.0;1.66054E-5;mol m-2
            VAR_VALID_MIN: -100.0
            VAR_VALID_MAX: 1000.0
            VAR_FILL_VALUE: -90000.0
        H2CO.COLUMN.TROPOSPHERIC_SCATTER.SOLAR.OFFAXIS_UNCERTAINTY.SYSTEMATIC.STANDARD:
            VAR_DESCRIPTION: total systematic uncertainty on the retrieved total vertical columns of H2CO (off-axis)
            VAR_NOTES: '.'
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: Pmolec cm-2
            VAR_SI_CONVERSION: 0.0;1.66054E-5;mol m-2
            VAR_VALID_MIN: -100.0
            VAR_VALID_MAX: 1000.0
            VAR_FILL_VALUE: -90000.0
        H2CO.COLUMN.TROPOSPHERIC_SCATTER.SOLAR.OFFAXIS_APRIORI:
            VAR_DESCRIPTION: H2CO a priori vertical column derived from unscaled a priori partial column profile extracted from QA4ECV LUTs H2CO (off-axis)
            VAR_NOTES: ''
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME
            VAR_UNITS: Pmolec cm-2
            VAR_SI_CONVERSION: 0.0;1.66054E-5;mol m-2
            VAR_VALID_MIN: -100.0
            VAR_VALID_MAX: 1000.0
            VAR_FILL_VALUE: -90000.0
        H2CO.COLUMN.TROPOSPHERIC_SCATTER.SOLAR.OFFAXIS_AVK:
            VAR_DESCRIPTION: tropospheric vertical column averaging kernel for H2CO derived from Eskes and Boersma, ACP, 3, 1285-1291, 2003
            VAR_NOTES: this averaging kernel multiplies the partial column vector in order to get smoothed total column
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME;ALTITUDE
            VAR_UNITS: '1'
            VAR_SI_CONVERSION: 0.0;1.0;1
            VAR_VALID_MIN: -10.0
            VAR_VALID_MAX: 10.0
            VAR_FILL_VALUE: -90000.0
        H2CO.COLUMN.PARTIAL_SCATTER.SOLAR.OFFAXIS_APRIORI:
            VAR_DESCRIPTION: Unscaled H2CO a priori partial column profile extracted from QA4ECV LUTs
            VAR_NOTES: ''
            VAR_SIZE: 1
            VAR_DEPEND: DATETIME;ALTITUDE
            VAR_UNITS: Pmolec cm-2
            VAR_SI_CONVERSION: 0.0;1.66054E-5;mol m-2
            VAR_VALID_MIN: -100.0
            VAR_VALID_MAX: 1000.0
            VAR_FILL_VALUE: -90000.0


